<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Zgodność z przepisami UE"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Zgodność z przepisami UE</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Zgodność z przepisami UE</h2></div>

<div class="section"><p><strong>Certyfikacja (SAR)</strong></p>
<p>To urządzenie spełnia wymagania dotyczące ekspozycji na działanie fal radiowych.</p>
<p>Urządzenie to pełni funkcję nadajnika i odbiornika o niskiej mocy. Urządzenie zostało zaprojektowane tak, aby nie przekraczało wartości granicznych ekspozycji na fale radiowe zalecanych w międzynarodowych wytycznych. Wytyczne te zostały opracowane przez niezależną organizację naukową, Międzynarodową Komisję ds. Ochrony przed Promieniowaniem Niejonizującym (ICNIRP), i obejmują środki bezpieczeństwa zapewniające ochronę wszystkich użytkowników bez względu na ich wiek i stan zdrowia.</p>
<p>Współczynnik absorpcji SAR jest jednostką miary ilości promieniowania o częstotliwości radiowej pochłanianego przez ludzkie ciało podczas korzystania z urządzenia. Wartość tego współczynnika jest określana przez najwyższy certyfikowany poziom mocy w warunkach laboratoryjnych, faktyczny poziom współczynnika SAR w konkretnym przypadku może być jednak znacznie niższy. Wynika to z faktu, że urządzenie zostało zaprojektowane tak, aby zużywało minimalną ilość energii wymaganą do łączenia z siecią.</p>
<p>Norma SAR przyjęta w Europie wynosi 2,0 W/kg w uśrednieniu na 10 gramów tkanki. Najwyższy osiągalny poziom SAR przy korzystaniu z tego urządzenia spełnia tę normę. </p>
</div>

<div class="section"><p><strong>Oświadczenie</strong></p>
<p>Tekst ostatniej, obowiązującej wersji dokumentu
jest dostępny na stronie <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Urządzenie jest dopuszczone do użytku we wszystkich
krajach członkowskich UE.</p>
</div>

<div class="section"><p>W miejscach użytkowania urządzenia należy przestrzegać przepisów
krajowych i lokalnych.</p>
<p>W zależności od sieci lokalnej użytkowanie
urządzenia może podlegać ograniczeniom.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>